html {
	font-family: 'Squada One', cursive, sans-serif;
}
#wrap {
	width: 100%;
	height: 100%;
	text-align: center;

}
#content {
	margin: 50px auto;
	padding: 10px;
}
#input_box {
	margin: 50px 0px 100px;	
	padding: 10px;
	font-size: 44px;
	font-family: 'Squada One', cursive, sans-serif;
}
#content p {
	font-size: 32px;
	color: #222;
}
p#notice {
        color: red;
}
p#success a {
        color: #7BD380;
        font-size: 22px;
}
#reverse {
	position: absolute;
	left: 3px;
	bottom: 3px;	
}
#footer {
	position: absolute;
	bottom: 30px;
	right: 30px;
}
#footer p {
	color: #999;
}
#footer p a {
        color: #333;
	text-decoration: none;
}
